* /*Set's border, padding and margin to 0 for all values*/
{
/* padding: 0; */
/* margin: 0; */
/* border: 0; */
}


body, html {
color: #000; 
font-family:  Arial, Verdana, Tahoma, sans-serif;
background-color: #eee; 
margin:0px;
padding:0px;
}
body {
/*font-size: 100%;*/
min-width: 760px;
background:#f0f0f0;
background-image:url(/img/bkgd.jpg);
}
p {
padding: 7px 0 7px 0;
}
a {
color: #000099;
}
a img {
 color:transparent;
 border: 0px;
}
a:hover{
color: #0000FF;
text-decoration: none;
}
a:visited{
color:#6e8394;
}
h1, h2, h3 {
font-weight: bold;
margin-bottom: 5px;
}


h1{
font-size: 1.5em;
color: white;
display: block;
padding: 1px;
color:  #1f4f80;
width: 300px;
margin-top: 15px;
padding: 2px;
}




h2 {
font-size: 1.3em;
}
h3 {
font-size: 1.2em;
}
h1 a, #header h2{
color: #fff;
}
.clear { clear: both;
line-height:0.1em; }


#mainContainer {
min-height: 300px;
/*background: #ffffff url(/images/tanline.jpg) repeat-y;
/*border: 1px solid #000;*/
line-height:1.2em;
}
* html #mainContainer {
height: 300px; /*** IE doesn't support min-height, but instead it handles height as min-height so we need to hack the height ***/
line-height: 1.2em;
}
/**************************
HEADER
**************************/
#header {
/*background: #000099;*/
padding: 10px
}
/**************************
CONTENT AND COLUMNS
**************************/

/***Homepage Content Elements***/

.homepagecolumn UL {
PADDING-RIGHT: 0px;	
PADDING-LEFT: 0px;	
FLOAT: left;	
PADDING-BOTTOM: 0px;	
MARGIN: 0px;	
MARGIN-LEFT: 0px;	
PADDING-TOP: 0px;	
LIST-STYLE-TYPE: none;
clear:both;

}

.homepagecolumn LI {	
BORDER-RIGHT: black 1px solid;	
PADDING-RIGHT: 0px;	
BORDER-TOP: black 1px solid;	
PADDING-LEFT: 0px;	
FLOAT: left;	
MARGIN-BOTTOM: 2px;	
PADDING-BOTTOM: 0px;	
MARGIN-RIGHT: 5px;	
BORDER-LEFT: black 1px solid;	
WIDTH: 260px;	
PADDING-TOP: 0px;	
BORDER-BOTTOM: black 1px solid;	
LIST-STYLE-TYPE: none;
}

.homepagecolumn LI IMG {	
FLOAT: left;	
MARGIN: 2px;
} 

.homepagecolumn LI:hover {	
BACKGROUND-COLOR: #e9deca;
}


/***end of Homepage Content Elements***/

#topcontentline {
/*background: #fff /*url(/images/dmv8b.jpg) no-repeat bottom left;*/
height:12px;
}
#topcontentlineright {
/*background:  url(/images/dmv7.jpg) no-repeat bottom right;*/
height:12px;
}

.outer {
/*
padding-left: 215px;
*/
padding-left: 185px;/*200*/
padding-right: 215px;
/*background: url(images/dmvcontent11b.jpg) no-repeat bottom right;*/

margin: 0px;
padding-bottom:0px;
/*line-height: 1.0em;*/
border:0px;
}
/*** This is the visible right col background. Because of IE (both 6 and 7) the right col background and inner border is in fact an repating image where 1px of the left part of the image is black, and is simulating a border.
***/
* html .outer {
/*** No need for hacking IE on this layout ***/
}
.inner {
width: 100%;
/*border: 1px solid #000;*/
/*border-width: 0 0 0 1px;*/
margin-left: 0px; /*** This fixes a small overlap problem. Without this the border on the left side of the right column won't be visible ***/
/*line-height: 1.2em;*/

}
* html .inner {
line-height: 1.2em;
/*** No need for hacking IE on this layout ***/
}
/*** div.inner is wider than its container, div.outer, and so overlaps to the right, pushing
div.right into the proper position. IE expands div.outer instead, requiring a Tan hack to avoid 
blowing the layout apart. IE gets the original 100% width as in the Livingstone layout. It blows 
my mind that all this hacking is being caused by the mighty Gecko engine! (shakes head ruefully)
***/
#float-wrap {
float: left;
/*z-index:1;*/
width: 100%;
margin-left: -200px;/*215*/ /*** Same length as .outer padding-left but with negative value ***/


}
* html .float-wrap {
/*** No need for hacking IE on this layout ***/
}
#content {
float: right;
/*background: #ffffff;*/
margin-right: -200px; /*** Same length as .outer padding-left but with negative value ***/
width: 100%;
padding:0px 0px 0px 0px; /* top was 15px */
position:relative;
z-index:200;

}
* html #content {
position: relative; /*** IE needs this  ***/
}
.contentWrap{
padding: 5px 15px 5px 15px;
 background-color: #ffffff;
 font-size:75%;
min-height:1140px;
border-radius:8px;
border:2px solid #accbe0;
box-shadow: 3px 3px 3px #999;
}

* html .contentWrap
{
    height:1140px;
}

.contentWrap ol, .contentWrap ul {
margin: 3px 0 5px 20px;
}
.contentWrap li {
padding-bottom: 2px;
}

#clear	{
	clear: both
	}
/**************************
LEFT COLUMN
**************************/
/*** div.left is in div.float-wrap, and when div.float-wrap is neg margined to the left, 
div.left is carried over into the proper position. 
***/

#float-wrap #left {
float: left;
width: 175px;
padding: 5px;
position: relative; /*** IE needs this  ***/
padding-left: 17px;
min-height: 250px;

}
* html #float-wrap #left {
height:250px;

}


#float-wrap #left a{
color: #26465f;
text-decoration: none;
}

#float-wrap #left a:hover{
color: #26465f;
text-decoration: underline;
}

#float-wrap #left #navheading{
font-size: .9em; 
font-weight:bold;
margin-top:1px;
border-top: 1px;
border-bottom: 1px;
color: #26465f;
}

#float-wrap #left #navheading a{
color: #26465f;
text-decoration: none;
}

#float-wrap #left #navheading a:hover{
text-decoration: underline;
}


#float-wrap #left ul {

padding-bottom: 2px;
}
#float-wrap #left li {
padding-bottom: 2px;
color: #26465f;
}

#float-wrap #left #menu{
font-size: .8em;
color: #26465f;
}

#float-wrap #left #menu ul{
margin-top: 0px;
}

#float-wrap #left #menu a{
color: #26465f;
text-decoration: none;
}

#float-wrap #left #menu a:hover{
text-decoration: underline;
}


/*************************
RIGHT COLUMN
**************************/
#rightside {
float: right; 
width: 220px;
position: relative; /*** IE needs this  ***/
padding: 3px;
min-height: 720px;
margin-right: -215px; /** This negative margin-right value is the width of the right column + the padding, in this example 130px. ***/
z-index:100;
margin-top:-66px;
display:none;
} 
* html #rightside {
height: 720px;
}
#rightside ul {

padding-top: 1px;
padding-bottom: 1px;

}
#rightside li {
padding: 6px 0px 3px 0px;
}


#rightheader{
font-weight: bold;
width: 195px;
display: block;
background: #26465f;
color: #ebe4da;
margin-right:5px;
float:right;
text-align:center;
}

#rightbody{
width: 195px;
display: block;
background: #ebe4da;
color: black;
text-align:left;
margin-right:5px;
float:right;
font-size: .8em;
}
#rightbody input{
vertical-align: middle;
padding:0px;

}
#rightbody select{
padding-top:2px;
width:160px;
}

#rightbody form{
margin: 0px;
padding:0px;
}

#rightbody p,ul{
list-style-type:disc;
text-align:left;
}


.govpic{
position:absolute;
right:5px;
bottom: 50px;
}
/**************************
FOOTER
**************************/
#footer {
text-align: center;
background-color: #ffffff;
}


.boxtop { 
 

}
.boxtop div { 
  height: 35px; 
  display:none;
  }
.boxbottom { 
  background: url(/images/se.gif) no-repeat bottom right; 
   background-color: #ffffff;
   display:none;
}
.boxbottom div { 
  height: 40px; 
  padding:10px;
  background: url(/images/sw.gif) no-repeat bottom left; 
  
}
/************ leftHandNav styles *****************/


#leftHandNav { 
  float: left;
  padding-top: 15px;
  /*width: 18em;*/
 
      /* must equal margin-left of "content" div */
  }


#leftHandNav ul
{
    margin-left: 0em;
    padding-left: 1px;
    margin-top: 0px;
    /*list-style-type: disc;*/
    list-style-type:none;
   /* list-style: disc url("images/arrowc.gif");*/
  
}
#leftHandNav ul li ul
{
    font-size:.8em;
    list-style: disc url("/images/arrow.gif");
    margin-left: 3em;
       
}
#leftHandNav ul li ul a
{
    font-weight:normal;
       
}
* html #leftHandNav li ul {
/*  border-bottom: 1px solid #ccffff; */ /* For some reason IE doesn't apply the <li>'s bottom border when the <li> has a <ul> (for subnav) in it. Thus we'll add a bottom margin to the subnav <ul> in IE.*/
}

#leftHandNav li {
/* border-bottom: 1px solid #ccffff;*/
 /*background-color: #ccffff;  */
}

#leftHandNav ul li ul li {
  /* subnav <li> */
  border-bottom: 0px;
 /*border-top: 1px solid #ccffff;*/
 /* background-color: #ccffff; */
  
  
  
}

#leftHandNav #topItem {
 /*border-top: 1px solid #ccffff;*/
}

#leftHandNav a {
  color: #26465f; /*#800000;*/
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
  padding: 2px 5px 2px 5px;
  /*display: block;*/   /* display: block makes IE apply <a> settings (like the black background below) to the whole <a> area, not just where the text is. (If there were no IE, we could just :hover the <li>.)*/
}



*html #leftHandNav a {
  padding: 0px 5px 3px 5px;
  
}


#leftHandNav a:hover {
	background: #999966;
}

/*********** end leftHandNav styles ***********/
#peak {
    text-align:center;
    padding: 0px 0px 0px 0px;
    background: url(/images/peak2000.jpg) #e9deca no-repeat center 50%;
    color: #fff;
    font-weight:bold;
	height:23px;
    /*font-size:150%;*/
   display:none;
    
}
/*********** end leftHandNav styles ***********/
.mainheader 
{
    background-color:#ebe4da;
    border:solid 1px black;
    padding:8px;
    font-weight:bold;
    font-size:110%;
    margin-bottom:15px;
    color:#880000;
}

.right {
	float: right;
}

.left {
	float: left;
	margin: 0;
	margin-bottom:4px;
}

.center{
	text-align:center;
	}

#center
	{
	text-align:center;	
	}	
.center {
	text-align: center;
	}
.textright {
	text-align: right;
	}
.textleft {
	text-align: left;
	}	

#headerImage {
	clear: both;
	height: 100px;
	/*visibility:hidden;
	/*background-color:#ebe4da;*/

}

.gov{

float:right;
}
.disc {
	list-style-type: disc;
	}
.circle {
	list-style-type: circle;
		}
.square {
	list-style-type: square;
	}
.decimal {
	list-style-type: decimal;
	}
.decimal2 {
	list-style-type: decimal-leading-zero;
	}
.lower-roman {
	list-style-type: lower-roman;
	}
.upper-roman {
	list-style-type: upper-roman;
	}
.lower-alpha {
	list-style-type: lower-alpha;
	}
.upper-alpha {
	list-style-type: upper-alpha;
	}
.none {
	list-style-type: none;
	}
 
.indent {
	margin-left: 10pt;
	}
.pad{
	margin-top: 1pt;
	margin-bottom: 5pt;
	}
.pad li{	
	margin-bottom: 4pt;
}
ul.pad li{
	margin-bottom: 4pt;
}
.top{
	margin-top: 0px;
	}
.bottom{
	margin-bottom: 0px;
	}
.hidden {
	display: none;
}
.blockquote {
	margin-top: 7pt;
	display: block;
	margin-left: 12pt;
	margin-bottom: 7pt;
	}
	
div#headerImage {
	height:140px;
	background-color:#ebe4da;
	background:url('/img/dmvLogoS.png');
	background-repeat:no-repeat;
	background-position:25px center;
	width:40%;

}

#headerImage img {
	display:none;
}